{
  "tool_name": "Bash",
  "tool_input_preview": "{\"command\":\"CARGO_REGISTRY_TOKEN=\\\"cioek9BOUn77lthKWQtJIa5hYypdr1wY1mT\\\" cargo publish 2>&1\",\"timeout\":120000,\"description\":\"Publish crate to crates.io using API token\"}",
  "error": "Exit code 101\n    Updating crates.io index\nerror: 5 files in the working directory contain changes that were not yet committed into git:\n\n.omc\\project-memory.json\n.omc\\state\\agent-replay-3188efbd-8780-417a-a349-c739b2a3788d.jsonl\n.omc\\state\\hud-stdin-cache.json\n.omc\\state\\sessions\\18067c85-6c64-4a04-ac44-e34664b7df50\\hud-state.json\n.omc\\state\\subagent-tracking.json\n\nto proceed despite this and include the uncommitted changes, pass the `--allow-dirty` flag",
  "timestamp": "2026-04-27T11:07:53.198Z",
  "retry_count": 1
}